info:
  name: Change Locales
  type: http
  seq: 3

http:
  method: POST
  url: "{{bas_url}}/public/auth/update-choice?lang_id=1"
  params:
    - name: lang_id
      value: "1"
      type: query
  auth:
    type: bearer
    token: "{{token}}"

settings:
  encodeUrl: true
  timeout: 0
  followRedirects: true
  maxRedirects: 5
